## Struct value_serializer<>

zeep::value_serializer<boost::posix_time::ptime> — to_string/from_string for boost::posix_time::ptime boost::posix_time::ptime values are always assumed to be UTC

## Synopsis

    // In header: <zeep/value-serializer.hpp>

    struct value_serializer<> {

      // public static functions
       ();
       ();
       ();
    };

## Description

### `value_serializer` public static functions

1.      ();

2.      ( v);

   to_string the boost::posix_time::ptime as YYYY-MM-DDThh:mm:ssZ (zero UTC offset)

3.      ( s);

   from_string according to ISO8601 rules. If Zulu time is specified, then the parsed xsd:dateTime is returned. If an UTC offset is present, then the offset is subtracted from the xsd:dateTime, this yields UTC. If no UTC offset is present, then the xsd:dateTime is assumed to be local time and converted to UTC.